* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.btn-gradient {
  padding: 0.425rem 0.75rem;
  background: linear-gradient(to right, #ff9d00, #ff0000);
  border: transparent;
  color: white;
  font-weight: 600;
}
.btn-gradient:hover {
  color: #fff;
}
.btn-gradient:focus {
  color: #fff;
  box-shadow: 0 0 0 0.25rem rgba(255, 82, 0, 0.4);
}

.overlay-slash {
  position: relative;
}
.overlay-slash::before {
  content: "";
  background: linear-gradient(to bottom right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.3));
  height: 100%;
  width: 50%;
  transform: skewX(-25deg);
  position: absolute;
  top: 0;
  left: -85%;
  transition: 0.5s;
}
.overlay-slash:hover::before {
  left: 130%;
}

#loading-screen {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1056;
  display: none;
  justify-content: center;
  align-items: center;
}
#loading-screen .spinner-border {
  width: 50px;
  height: 50px;
}

.product .product__search .search__input {
  width: 70%;
  font-size: 1.1rem;
}
.product .product__search .search__input:focus {
  box-shadow: 0 0 0 0.25rem rgba(255, 82, 0, 0.4);
  border-color: rgb(255, 108, 23);
}
.product .product__search .search__select {
  width: 20%;
}
.product .product__search .search__select select {
  border-radius: 0;
  height: calc(3.5rem + 6px);
  line-height: 1.5;
  font-weight: 600;
}
.product .product__search .search__select select:focus {
  box-shadow: 0 0 0 0.25rem rgba(255, 82, 0, 0.4);
  border-color: rgb(255, 108, 23);
}
.product .product__search .search__button {
  justify-content: center;
  width: 3rem;
  cursor: pointer;
}
.product .table thead tr th {
  vertical-align: middle;
}
.product .table .product__details .product__item td .fa-regular {
  cursor: pointer;
}
.product #product-edit .modal-content .modal-body #txt-edit-id {
  border-top-right-radius: 0.375rem;
  border-bottom-right-radius: 0.375rem;
}
.product #product-edit .modal-content .modal-body .edit-id__loading {
  display: none;
  position: absolute;
  top: calc(50% - 10px);
  right: 0;
  z-index: 3;
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
  margin-right: 5px;
}
.product #product-edit .modal-content .modal-body .edit-id__loading .spinner-border {
  width: 20px;
  height: 20px;
}
.product #product-edit .modal-content .modal-body .edit-id__loading i {
  display: none;
  font-size: 20px;
}
.product #product-edit .modal-content .modal-footer #update-product {
  display: none;
}/*# sourceMappingURL=admin_index.css.map */